﻿body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #99FF99;  /**/
	padding: 0px;
	margin: 0px;
}
#container {
	background-color: #FFFFFF;
	width: 980px;
	margin: 0px auto 10px auto;
	padding: 0px;
}
#masthead {
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #ffffff;
	background-color: #08088A;
    line-height:40px;
}

#submasthead {
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
    line-height:40px;
}

#top-nav {
	font-size:small;
	border-width: thin;
	border-top-style: 10;
	border-bottom-style: 10;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*background-color: #81bef7;*/

#tickerbox {
	border-width: thin;
	border-top-style: 10;
	width: 980px;
	border-bottom-style: 10;
	background-color: #81bef7;
	padding-top: 10px;
	padding-bottom: 10px;
}
.row-shading {
	background-color: #bdbdbd;
}
.mens-banner { 
background-color:#81DAF5;
text-align:center;
color: #000000;
font-size:small;
}

.ladies-banner { 
background-color:#F5A9E1;
text-align:center;
color: #000000;
font-size:small;
}

.mixed-banner { 
background-color:#F7BE81;
text-align:center;
color: #000000;
font-size:small;
}
ul.noIndent {
  margin-left: .5em;
  padding-left: .5em;
}
